Subject: bug#47378: Emacs 27.1 binary Mac OS build crashes on Big Sur (11.x)

From: Victor Tsaran <[email-masked]>
Date: Wed, 24 Mar 2021 22:36:47 -0700

Hi.
I apologize for not submitting this using Emacs's bug reporting system, but
I d not use Emacs for my emailing needs, thus do not have the right setup
for doing this.
I am attaching the full crash log from Mac OS generated by the system and
hope it will be helpful in diagnosing the problem.
More background information below.

1. I am using the clean Mac OS build of Emacs 27.1 from the Cask repository
of Homebrew.
2. The build runs without any issues on Mac OS Catalina (10.15) using exact
same packages and exact same configuration.
3. Emacs seems to abort with memory allocation errors, see the crash thread.

Please let me know if I can provide any more information.

Thanks.
Victor